body {
  background:#EFE6CE none repeat scroll 0 0;
  border-top:6px solid #990022;
  color:#38230E;
  font-family:"Lucida Grande",Verdana,sans-serif;
/*  font-size:small;*/
  margin:0;
  padding:0;
  text-align:center;
}
a:link, a.forumtitle {
  color:#590000;
  text-decoration:none;
}
.table-botom-border {
/*  background: white;*/
border-bottom: solid 1px #E0D0B1;
}
.table-left-border {
  border-left: solid 1px #E0D0B1;
}
.table-right-border {
  border-right: solid 1px #E0D0B1;
}
.row1 {
  text-align: left;
  background-color:#FBF8EB;
}
.row2 {
text-align: left;
}

#header {
  background:#4A0015 url(images/wltv/header-stretch.gif) repeat-x scroll left top;
  font-size:95%;
  height:77px;
  margin:0;
  text-align:left;
}
#header-inner {
/*  width:960px;*/
  margin:0 auto;
  padding:0 15px;
  position:relative;
}
#wrap {
  background:#F6F1DE url(images/wltv/content-bg.gif) repeat-x scroll left top;
  margin:0;
  padding:10px 0 0px;
}
#wrap-inner {
  background-position:455px 0;
/*  width:960px;*/
  background:transparent url(images/wltv/wrap-bg-tan.gif) repeat-y scroll 15px 0;
/*  font-size:95%;*/
  margin:0 auto;
  padding:0 15px;
  text-align:left;
}
#header h1 {
  float:left;
  margin:0;
  padding:15px 0 0;
  position:absolute;
  text-indent:-9999px;
}
#header h1 a {
background:transparent url(images/wltv/wltv-shiny-2.gif) no-repeat scroll left top;
display:block;
height:61px;
margin-left:-40px;
width:312px;
}
#header div ul {
  float:right;
/*  clear: right;*/
/*  font-size:90%;*/
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin: 0;
  margin-top: 44px;
  padding:0;
}
#header ul li {
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft:6px !important;
  -moz-border-radius-topright:6px !important;
  background:#990022 url(images/toptab-bg-2.gif) repeat-x scroll left bottom;
  float:left;
  margin:0 0 0 3px;
  padding:0;
}
#header ul li a {
  display:block;
  float:left;
  color: white;
  padding:8px 9px 12px 10px;
}
#page-footer {
  background:#EFE6CE;
  margin:10px 0 0 0;
  padding:10px 0 0px;
}
#page-footer-inner {
  margin:0 auto;
  padding:10px;
}
#latest_episode {
  height: 50px;
  float: left;
  margin-bottom: 20px;
}


/***********   OVERRIDDING STPUID THEME **********************    */
